/* @media only screen and (max-width: 511.9px) {
    #page-top{
        display: none;
    }
    .mb-cover {
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        box-sizing: border-box;
        overflow: hidden;
    }
    .mb-cover::after {
        content: "For a better experience, we recommend you to orientate your device";
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        padding: 50vh 5%;
        box-sizing: border-box;
        overflow: hidden;
    } 
    #ipad_mobile{
        display: none;
    }
} */
@media only screen and (max-width: 511.9px) {
    .mb-cover {
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        box-sizing: border-box;
        overflow: hidden;
        display: block;
        overflow-y: hidden;
    }
    .advice-cover {
        padding: 10%;
        position: fixed;
        top: 30%;
    }
    .device-orient {
        width: 45vw;
    }
    /* .mb-cover::after {
        content: "For a better experience, we recommend you to orientate your device";
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        padding: 50vh 5%;
        box-sizing: border-box;
        overflow: hidden;
    }  */
    .disable-mb {
        display: none;
        overflow: hidden;
    }
    #ipad_mobile {
        display: none !important;
    }
    #ipad {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
}
@media only screen and (min-width: 512px) {
    .mb-cover {
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        box-sizing: border-box;
        overflow: hidden;
        display: none;
        overflow-y: hidden;
    }
    .advice-cover {
        padding: 10%;
        position: fixed;
        top: 30%;
    }
    .device-orient {
        width: 45vw;
    }
    /* .mb-cover::after {
        content: "For a better experience, we recommend you to orientate your device";
        background-color: white;
        z-index: 999;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100lvh;
        display: block;
        color: black;
        text-align: center;
        padding-top: 50vh;
        padding: 50vh 5%;
        box-sizing: border-box;
        overflow: hidden;
    }  */
    /* .disable-mb {
        display: none;
        overflow: hidden;
    }
    #ipad_mobile {
        display: none !important;
    }
    #ipad {
        display: none !important;
    }
    #computer {
        display: none !important;
    } */
}
@media (max-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 570px) and (max-width: 932px) {
    /* .margin-a {
        padding-left: 0rem !important;
    } */
    .carousel-main {
        margin-left: 1rem;
    }
}

/* ipad */

/* Portrait */
@media (min-width: 768px) and (max-width: 1023px) {
    /* CSS for 9.7-inch iPads and iPad Minis */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    .disable-on-ipad {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    /* .head-ipad {
        font-size: 2rem !important;
    }
    .nav-ipad {
        font-size: 1.5rem !important;
    } */
}
@media (min-width: 769px) and(max-width: 833px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
}

@media screen and (min-width: 800px) {
    #computer {
        display: none;
    }
}

@media (min-width: 834px) and (max-width: 1023px) {
    /* CSS for 10.5-inch and 11-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media (max-width: 768px) and (orientation: portrait) {
    /* CSS for iPads in landscape, including iPad Mini, 9.7-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 272.88px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -4vh;
        width: 295px;
        padding: 1vh;
    }
    /* .head-ipad {
        font-size: 2.5rem !important;
    }
    .nav-ipad {
        font-size: 1.8rem !important;
    } */
}

@media (min-width: 1024px) and (max-width: 1366px) {
    /* CSS for 12.9-inch iPad Pro */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 30% !important;
        max-width: 30% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 373.03px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: auto;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 37vw;
        padding: 1vh;
    }
}

/* Landscape */
@media (min-width: 667px) and (max-width: 667px) and (orientation: landscape) {
    #computer {
        display: none !important;
    }
    #ipad_mobile {
        display: none;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 198px !important;
        counter-increment: carousel-cell;
        /* padding-left: 1rem; */
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -9vh;
        width: 30vw;
        padding: 1vh;
    }
}
@media (min-width: 668px) and (max-width: 951px) and (orientation: landscape) {
    #computer {
        display: none !important;
    }
    #ipad_mobile {
        display: none;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 279.56px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        /* top: -8.5vh;
        width: 33vw; */
        top: -8.5vh;
        width: 291px;
        padding: 1vh;
    }
    .carousel-main {
        margin-left: 1rem;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    #computer {
        display: none;
    }
    #ipad_mobile {
        display: none;
    }
    #ipad {
        display: none;
    }
    #ipad-pro {
        display: none !important;
    }
}

@media (min-width: 1024px) {
    /* CSS for iPads in landscape, including iPad Mini, 9.7-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 auto !important;
        max-width: 25% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    /* .head-ipad {
        font-size: 2.5rem !important;
    }
    .nav-ipad {
        font-size: 1.8rem !important;
    } */
    .showtext strong {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 7rem;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* CSS for iPads in landscape, including iPad Mini, 9.7-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    /* .head-ipad {
        font-size: 2.5rem !important;
    }
    .nav-ipad {
        font-size: 1.8rem !important;
    } */
    /* .img-conf{
        width: 786.625px !important;
        height: inherit;
        position: absolute;
        left: auto;
        object-fit: none;
    } */
    /* .carousel-nav{
        width: ;
    } */
    .carousel-full {
        width: 100%;
        height: 373.06px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 40vw;
        padding: 1vh;
    }
    /* .carousel-cell img {
        width: 100%;
        height: auto;
    } */
}
@media (min-width: 820px) and (max-width: 880px) and (orientation: portrait) {
    /* CSS for iPads in landscape, including iPad Mini, 9.7-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: block !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 272.88px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        /* top: -3.5vh;
        width: 37vw; */
        top: -3.7vh;
        width: 298px;
        padding: 1vh;
    }
    /* .head-ipad {
        font-size: 2.5rem !important;
    }
    .nav-ipad {
        font-size: 1.8rem !important;
    } */
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* CSS for iPads in landscape, including iPad Mini, 9.7-inch iPads */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: block !important;
    }
    .box {
        flex: 0 0 auto !important;
        max-width: 25% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 373.03px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: auto;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 37vw;
        padding: 1vh;
    }
    /* .head-ipad {
        font-size: 2.5rem !important;
    }
    .nav-ipad {
        font-size: 1.8rem !important;
    } */
}

@media (min-width: 1112px) {
    /* CSS for 10.5-inch and 11-inch iPads in landscape */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: block !important;
    }
    .box {
        flex: 0 0 auto !important;
        max-width: 25% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 373.03px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: auto;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 32vw;
        padding: 1vh;
    }
}

@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* CSS for 12.9-inch iPad Pro in landscape */
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: none !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: block !important;
    }
    .box {
        flex: 0 0 auto !important;
        max-width: 25% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: auto;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 33vw;
        padding: 1vh;
    }
}
@media (min-width: 1279px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: block !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -3.5vh;
        width: 28vw;
        padding: 1vh;
    }
}
@media (min-width: 1280px) and (max-width: 1439px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: block !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        top: -4vh;
        width: 35vw;
        padding: 1vh;
    }
}
@media (min-width: 1440px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: block !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        /* top: -2.2vh;
        width: 32vw; */
        top: -3.5vh;
        width: 476.5px;
        padding: 1vh;
    }
}
@media (min-width: 1441px) and (max-width: 1728px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: block !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        /* top: 0vh;
        width: 26vw; */
        top: -4vh;
        width: 480px;
        padding: 1vh;
    }
    /* .img-conf{
        height: 485px !important;
    } */
}
@media (min-width: 1729px) and (max-width: 1980px) {
    #ipad_mobile {
        display: none !important;
    }
    #computer {
        display: block !important;
    }
    #ipad {
        display: none !important;
    }
    #ipad-pro {
        display: none !important;
    }
    .box {
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding-right: 20px;
        padding-left: 20px;
    }
    .carousel-full {
        width: 100%;
        height: 460px !important;
        counter-increment: carousel-cell;
    }
    .carousel-cell img {
        width: 100%;
        height: 100%;
    }
    .carousel-nav {
        -webkit-transform: rotate(90deg) translate(30px, -75%);
        transform: rotate(90deg) translate(30px, -75%);
        /* top: -7vh;
        width: 29vw; */
        top: -4.5vh;
        width: 480px;
        padding: 1vh;
    }
}
/* .img-conf{
    width: inherit;
    height: inherit;
    position: absolute;
    left: auto;
    object-fit: cover;
} */
